import axios from 'axios';

const suppliersService = {
    createSupplier: async (formData) => {
        try {
            return await axios.post('Suppliers/newSupplier', formData);
        } catch (err) {
            console.error(`Error creating new supplier`, err);
            return err.response;
        }
    },
};

export default suppliersService;
