const { defineConfig } = require('cypress');

module.exports = defineConfig({
    e2e: {
        baseUrl: 'http://localhost:9000/',
        fixturesFolder: 'test/cypress/fixtures',
        screenshotsFolder: 'test/cypress/screenshots',
        supportFile: 'test/cypress/support/index.js',
        videosFolder: 'test/cypress/videos',
        video: false,
        specPattern: 'test/cypress/integration/*.spec.js',
        experimentalRunAllSpecs: true,
        component: {
            componentFolder: 'src',
            testFiles: '**/*.spec.js',
            supportFile: 'test/cypress/support/unit.js',
        },
        setupNodeEvents(on, config) {
            // implement node event listeners here
        },
    },
});
